SDL_HINT_PS2_GS_WIDTH(3)

NAME
SDL_HINT_PS2_GS_WIDTH - A variable controlling the width of the PS2's framebuffer in pixels.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_PS2_GS_WIDTH    "SDL_PS2_GS_WIDTH"

DESCRIPTION
By default, the variable is "640".

AVAILABILITY
This hint is available since SDL 3.4.0.